.version.med_higiene___ruido{
color:#00000A;
background-color:#D3F93E;
}
#page{
z-index:1;
width:1000px;
min-height:984px;
background-image:none;
border-width:0px;
border-color:#000000;
background-color:transparent;
margin-left:auto;
margin-right:auto;
}
#u14750{
z-index:8;
min-height:879px;
border-width:0px;
border-color:transparent;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
background:#7FB8DD url("../images/dot-u2470-fr.png?crc=116089516") repeat left top;
background-color:rgba(0,113,188,0.5);
}
#u14750_align_to_page{
margin-left:auto;
margin-right:auto;
position:relative;
width:1000px;
left:-100px;
padding-bottom:31px;
}
#med-higiene-ruido{
left:210px;
position:relative;
}
#pu14747{
z-index:15;
width:0.01px;
left:150px;
margin-top:63px;
position:relative;
}
#u14747{
z-index:15;
width:220px;
height:2px;
border-color:#000000;
background-color:#F2F2F2;
position:relative;
margin-right:-10000px;
margin-top:20px;
}
#u14749-4{
z-index:10;
width:332px;
min-height:44px;
background-color:transparent;
font-size:30px;
letter-spacing:3px;
color:#FFFFFF;
text-align:center;
line-height:36px;
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
left:269px;
}
#u14749-4:hover{
text-shadow:6px 6px 8px rgba(0,0,0,0.5);
box-shadow:none;
padding-top:0px;
padding-bottom:0px;
min-height:44px;
width:332px;
margin:0px -10000px 0px 0px;
}
#u14729{
z-index:14;
width:220px;
height:2px;
border-color:#000000;
background-color:#F2F2F2;
position:relative;
margin-right:-10000px;
margin-top:18px;
left:650px;
}
#pu15060-4{
z-index:39;
width:0.01px;
left:337px;
margin-top:32px;
position:relative;
}
#u15060-4{
z-index:39;
width:174px;
min-height:29px;
border-width:0px;
border-color:transparent;
background-color:#FFFFFF;
color:#000000;
font-size:17px;
text-align:center;
line-height:31px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
position:relative;
margin-right:-10000px;
}
#u15060-4:hover{
box-shadow:6px 6px 8px rgba(0,0,0,0.5);
background-color:#A5777F;
border-radius:10px 0px 0px 0px ;
padding-top:0px;
padding-bottom:0px;
min-height:29px;
width:174px;
margin:0px -10000px 0px 0px;
}
#u15061-4{
z-index:43;
width:174px;
min-height:29px;
border-width:0px;
border-color:transparent;
background-color:#FFFFFF;
color:#000000;
font-size:17px;
text-align:center;
line-height:31px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
position:relative;
margin-right:-10000px;
left:290px;
}
#pu15062-4{
z-index:47;
width:0.01px;
left:336px;
margin-top:36px;
position:relative;
}
#u15062-4{
z-index:47;
width:174px;
min-height:29px;
border-width:0px;
border-color:transparent;
background-color:#FFFFFF;
color:#000000;
font-size:17px;
text-align:center;
line-height:31px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
position:relative;
margin-right:-10000px;
}
#u15061-4:hover,#u15062-4:hover{
box-shadow:6px 6px 8px rgba(0,0,0,0.5);
background-color:#A5777F;
padding-top:0px;
padding-bottom:0px;
min-height:29px;
width:174px;
margin:0px -10000px 0px 0px;
}
#u15063-4{
z-index:51;
width:274px;
min-height:29px;
border-width:0px;
border-color:transparent;
background-color:#FFFFFF;
color:#000000;
font-size:17px;
text-align:center;
line-height:31px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
position:relative;
margin-right:-10000px;
left:238px;
}
#u15063-4:hover{
box-shadow:6px 6px 8px rgba(0,0,0,0.5);
background-color:#A5777F;
padding-top:0px;
padding-bottom:0px;
min-height:29px;
width:274px;
margin:0px -10000px 0px 0px;
}
#u14746{
z-index:9;
width:799px;
background-color:#FFFFFF;
padding-bottom:45px;
left:210px;
margin-top:32px;
position:relative;
}
#u14739-15{
z-index:18;
width:634px;
min-height:427px;
background-color:transparent;
position:relative;
margin-right:-10000px;
margin-top:60px;
left:58px;
}
#u14739-2{
font-size:27px;
text-align:center;
line-height:32px;
color:#F12D1D;
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
font-weight:400;
}
#u14739-4,#u14739-6{
text-align:justify;
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
font-weight:400;
}
#u14741{
z-index:29;
width:200px;
background-color:transparent;
}
#u14744{
z-index:33;
width:232px;
background-color:transparent;
}
#u14741_img,#u14744_img{
vertical-align:bottom;
}
#u14739-10,#u14739-11,#u14739-12{
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
font-weight:400;
}
.js body{
visibility:hidden;
}
.js body.initialized{
visibility:visible;
}
#u14750-bw{
z-index:8;
min-height:879px;
margin-top:-1px;
}
#pu14730{
z-index:16;
width:0.01px;
padding-bottom:985px;
margin-right:-10000px;
margin-top:-1px;
}
#u14730{
z-index:16;
width:191px;
height:109px;
border-color:#000000;
opacity:0.5;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter:alpha(opacity=50);
position:fixed;
top:-1px;
right:100px;
background:#000000 url("../images/dot.png?crc=2256935") repeat left top;
}
#u14748{
z-index:17;
width:58px;
height:56px;
border-style:solid;
border-width:2px;
border-color:#FFFFFF;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
position:fixed;
top:31px;
right:168px;
background:transparent url("../images/facebook.png?crc=317936629") no-repeat center center;
}
#u14748:hover{
background-repeat:no-repeat;
background-position:center center;
width:58px;
height:56px;
min-height:0px;
margin:0px;
}
#u14547{
z-index:55;
width:210px;
border-width:0px;
border-color:transparent;
background-color:transparent;
padding-bottom:984px;
position:fixed;
top:0px;
left:0px;
}
#u14549{
z-index:56;
width:210px;
border-width:0px;
border-color:transparent;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
padding-bottom:984px;
position:fixed;
top:0px;
left:0px;
background:#262626 url("../images/dot.png?crc=2256935") no-repeat left top;
}
#u14548{
z-index:57;
width:210px;
height:224px;
border-color:#000000;
background-color:#FFFFFF;
position:fixed;
top:0px;
left:0px;
}
#u14550{
z-index:58;
width:161px;
background-color:transparent;
position:fixed;
top:17px;
left:24px;
}
#menuu14461{
z-index:60;
width:210px;
border-width:0px;
border-color:transparent;
background-color:transparent;
position:fixed;
top:217px;
left:0px;
}
#u14462{
width:210px;
background-color:transparent;
position:relative;
}
#u14465{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u14465:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14465:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14466-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u14465:hover #u14466-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14465:active #u14466-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14472{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u14465.MuseMenuActive,#u14472:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14472:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14473-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u14465.MuseMenuActive #u14466-4,#u14472:hover #u14473-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14472:active #u14473-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14484{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u14472.MuseMenuActive,#u14484:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14484:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14487-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u14472.MuseMenuActive #u14473-4,#u14484:hover #u14487-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14484:active #u14487-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14488{
width:120px;
background-color:transparent;
left:210px;
}
#u14489{
width:120px;
background-color:#534741;
position:relative;
}
#u14521{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u14521:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u14523-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u14521:hover #u14523-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u14500{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u14500:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u14503-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u14521.MuseMenuActive #u14523-4,#u14500:hover #u14503-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u14528{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u14528:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u14531-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u14500.MuseMenuActive #u14503-4,#u14528:hover #u14531-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u14491{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u14491:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u14492-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u14528.MuseMenuActive #u14531-4,#u14491:hover #u14492-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u14518,#u14497,#u14525,#u14490,#u14511{
width:120px;
background-color:transparent;
position:relative;
}
#u14512{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u14512:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u14521.MuseMenuActive,#u14500.MuseMenuActive,#u14528.MuseMenuActive,#u14491.MuseMenuActive,#u14512.MuseMenuActive{
background-color:#666666;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u14513-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u14491.MuseMenuActive #u14492-4,#u14512:hover #u14513-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u14512.MuseMenuActive #u14513-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u14477{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u14484.MuseMenuActive,#u14477:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14477:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14478-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u14484.MuseMenuActive #u14487-4,#u14477:hover #u14478-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14477:active #u14478-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14535{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u14477.MuseMenuActive,#u14535:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14535:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14537-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u14477.MuseMenuActive #u14478-4,#u14535:hover #u14537-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14535:active #u14537-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14469,#u14483,#u14476,#u14532,#u14539{
width:210px;
background-color:transparent;
margin-top:2px;
position:relative;
}
#u14540{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:39px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u14535.MuseMenuActive,#u14540:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14540:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14540.MuseMenuActive{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u14543-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:19px;
}
#u14535.MuseMenuActive #u14537-4,#u14540:hover #u14543-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14540:active #u14543-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14540.MuseMenuActive #u14543-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u14466-2,#u14473-2,#u14487-2,#u14478-2,#u14537-2,#u14543-2{
padding-left:25px;
}
.MenuItem{
cursor:pointer;
}
.css_verticalspacer .verticalspacer{
height:calc(100vh - 1046px);
}
#u14706-6{
z-index:2;
width:870px;
min-height:18px;
background-color:transparent;
color:#000000;
font-size:12px;
text-align:center;
line-height:14px;
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
left:130px;
}
#muse_css_mq,.html{
background-color:#FFFFFF;
}
body{
position:relative;
min-width:1000px;
}
.verticalspacer{
min-height:1px;
}
